@charset "UTF-8";
/* 全体 */
body {
	/*font-family:osaka,MS Pゴシック,arial,helvetica,sans-serif;*/
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	/*margin: 0px 0px 4px 16px;*/
	margin: 0px 0px 0px 0px;
	line-height : 1.6em;
	font-size: 90%;
	color: #333;
	/*width: 1005px;*/
	width: 100%;
//	background:#FFF url('../image/bg_rc2.gif') repeat-x;
	background:#ececec;
	padding-top:36px;
}
form{margin: 0px;}
td,th {color:#222;vertical-align:top;}
img {border: 0px;}
img.border {border: 1px solid #333;}
img.nico {width:130px;height:100px;border: 1px solid #333;}
a { color: #00F;}
a:link    { color:#00F; text-decoration:underline;}
a:visited { color:#009; text-decoration:underline;}
a:hover   { color:#009; text-decoration:none;}
a:active  { color:#F00; text-decoration:none;}
a.b {font-weight:bold;}
a.premium {font-weight:600;}
.hidden {display:none;}

ul,li{
	list-style:none;
	padding:0;
	margin:0;
}
/*-----------------------------------------------------------------*/
.contents {
padding:0 10px;margin:0 auto;background:#FFF;width:1070px;box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.4);
}
.header-obi{
	z-index:1;
	background:#272727;
	width:100%;
	padding: 0 0;
	font-size:13px;
	height: 35px;
	color: #FFF;
	display:table;
	position: fixed;
	top: 0;
	left:0;
}
.header-obi div{
	position: fixed;
	top:0;
	left:50%;
	height: 36px;
	margin: 0 auto;
	margin-left:-535px;
	width:1070px;
	display:table-cell;
	vertical-align:middle;
}
.header-obi ul {
}
.header-obi li {
	line-height: 36px;
	display:inline-block;
	float:left;
}
.header-obi span {
	padding: 0 6px;
	border-right: #666 solid 1px;
	font-size:93%;
}
.header-obi a { color: #FFF;display:block;
}
.header-obi a:link    { color:#FFF; text-decoration:none;}
.header-obi a:visited { color:#FFF; text-decoration:none;}
.header-obi a:hover   { color:#FFF; text-decoration:none;background:#474747;}
.header-obi a:active  { color:#FFF; text-decoration:none;}





/*-----------------------------------------------------------------*/
div.left-frame2 {
	float: left;
	/*width: 740px;*/
	width: 740px;
	height: 100%;
	/*padding:0px;*/
	padding:0px;
	margin: 0px;
	background:#fff;
}
div.left-frame {
	float: left;
	/*width: 740px;*/
	width: 740px;
	height: 100%;
	/*padding:0px;*/
	padding:0px;
	margin: 0px;
	background:#fff;
}
div.right-frame {
	vertical-align: top;
	float: left;
	text-align: left;
	width: 312px;
	padding: 0px 0px 5px 5px;
	margin: 0px;
	/*background:#fff;
	box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.4);*/
}

/*-----------------------------------------------------------------*/
hr {
	border-top-style: none;
	margin: 0px 0px;
}
h1 {
	margin: 0px 0px 0px 0px;
	color:#222;
	font-size: 20px;
}
h2 {
	color:#222;
	font-size: 16px;
	margin: 0px 0px 0px 0px;
}
h2 a:link {color:#222;}
h2 a:visited {color:#222;}
h3 {
	color:#222;
	font-size: 14px;
	margin: 0px 0px 0px 0px;
}



.header{
	width:1070px;
	padding:0 0 10px 14px;
}
.header .title_comment {
	color: #666;
	font-size: 90%;
}



.footer {
	text-align: center;
	font-size: 80%;
}
.footer a{
	font-weight: normal;
	color: #666;
}


.menu {
	font-size:95%;
	font-weight: bold;
}
.menu_bg {
	font-size:80%;
	font-weight:bold;
	/*background:#ececec url('/image/bg_menu.gif') repeat-x left top;*/
	background:#161616;
	border-top:solid 1px #999;
	border-bottom:solid 1px #666;*/
	margin:0px 0px 6px 0px;
	padding:0px 0px;
	width:100%;
	height:30px;
}
.menu_bg ul{
	width:1024px;
	margin:0 auto;
}
.menu_bg li{
	float:left;
	/*height:60px;*/
	height:30px;
	padding:0px 10px 0;
	
}

.menu_bg li a:link {
	color:#fff;
	display: block;
}
.menu_bg li a:visited {
	color:#fff;
	display: block;
}
.menu_bg a:hover {
	color:#fff;
	background:#881818;
	display: block;
/*
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
*/
}
.menu_bg li a:active{
	background:#881818;
	display: block;
/*
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
*/
}



.menu2 {
	font-size:95%;
	font-weight: bold;
	line-height : 1.2em;
	margin-top:8px;
	margin-bottom:10px;
}
.menu2 ul{
}
.menu2 li{
	float:left;
	border-right:1px solid #fff;
	padding:0 4px;
}
.menu2 li a:link {
	color:#fff;
	display: block;
	padding:2px 8px;
	text-shadow: 1px 1px 3px #000;
	text-decoration:none;
}
.menu2 li a:visited {
	color:#fff;
	padding:2px 8px;
	display: block;
	text-decoration:none;
}
.menu2 a:hover {
	color:#fff;
	padding:2px 8px;
	text-decoration:none;
	background:#881818;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.menu2 li a:active{
	color:#fff;
	padding:2px 8px;
	display: block;
	text-decoration:none;
}


a.video { font-weight:bold;}
a.video:link    { color:#579; text-decoration:underline;}
a.video:visited { color:#135; text-decoration:underline;}
a.video:hover, a.video:active { color:#FFF; text-decoration:none; background:#357;}


/*-----------------------------------------------------------------*/
/* ランキングの詳細 */
.ranking h3{
	font-size:120%;
}
.ranking div.bottom {
	line-height:130%;margin-top:4px;
}

table.rank-list th {
	color: #BCC;
	padding-top:46px;
}
table.rank-list td {
	padding-bottom: 10px;
}
table.rank-list span {
	color: #666;
}

.ranking-form {
	width: 300px;
	line-height:150%;
	background:#FFF;
	border:1px solid #DDD;
	padding: 4px 4px 4px 4px;
	margin-left:12px;

	margin-bottom:12px;
}
.ranking-form .ranking-form-cont{
	border:1px solid #ccc;
	margin:0 6px 12px 6px;
	padding:8px;
	background:#f7f7f7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align:left;
}
.ranking-form .ranking-form-cont .ranking-form-cont-tit{
	background:#515151;
	color:#fff;
	padding:2px 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:10px;
}


/*-----------------------------------------------------------------*/
.sub {
	margin-top: 2px;
	margin-left: 10px;
	font-size: 95%;
	line-height:1.5em;
}
.ex {
	background-color: #F7F7F7;
	width: 100px;
	border: 2px dotted #AAA;
	padding: 10px;
}

.vline {
	color: #808080;
	font-size: x-small;
}
.box {
	margin: 0 0;
	width: 760px;
	clear: left;
	margin:10px 0 10px 0;
}

.error {
	border: 1px solid #CCC;
	color: #CC0000;
	font-weight: bold;
	background-color: #F9FAFA;
	width: 600px;
	padding: 4px 6px 4px 6px;
}

table.default {
	border:solid 1px #CCC;
	background-color:#FEFEFE;
	border-collapse: collapse;
}
table.default td {
	font-size: x-small;
	border:solid 1px #CCC;
	padding: 3px 5px 3px 5px;
	white-space: nowrap;
	background-color:#FFF;
}
table.default th {
	border:solid 1px #F8F8F8;
	padding: 3px 5px 3px 5px;
	font-weight:normal;
	text-align:left;
	background-color:#E0E0E0;
	white-space: nowrap;
}



/* コメントのTOPページ */
.movie {
	float: left;
	width: 130px;
}
.info {
	padding: 0px 10px 5px 10px;
	float: left;
	width: 580px;
	background-color: #EEE;
	background-color: #fff;
	font-size:90%;
}


/* コメント表示用 */
table.comment {
	font-size:100%;
	border:solid 1px #CCC;
	background-color:#FEFEFE;
	border-collapse: collapse;
	width:100%;
}
table.comment td {
	border:solid 1px #F8F8F8;
	padding: 3px 4px 3px 4px;
	white-space: nowrap;
	background-color:#E0E0E0;
}
table.comment th {
	border:solid 1px #F8F8F8;
	padding: 1px 4px 1px 6px;
	font-weight:normal;
	text-align:left;
	background-color:#E0E0E0;
	white-space: nowrap;
}
table.comment th b {
	color: #0000CC;
}
div.comment-tags {
	background:#f7f7f7;
	border:1px solid #CCC;
	padding: 10px;
	margin:0 auto 20px;
	line-height:140%;
	width:90%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
}
.comment-text {
	font-size:110%;
}



/* 左のランキング */
table.left_ranking	{
	border-collapse: collapse;
	border:solid 1px #CCC;
}
table.left_ranking td	{
	border:solid 1px #CCC;
	padding: 3px 5px 3px 5px;
	line-height: 1.4em;
	font-size: 130%;
}
table.left_ranking th	{
	white-space: nowrap;
	border:solid 1px #CCC;
	padding: 3px 5px 3px 5px;
	line-height: 1.4em;
	font-weight: normal;
}

#rank_main{
	width:98%;
	margin:0 auto;
}
.rank_main{
	width:98%;
	margin:0 auto;
}

/* その他 */
table.list	{ border:solid 1px #CCC;}
table.list td	{
	empty-cells: show;
	border:solid 1px #CCC;
	padding: 0px 4px 0px 4px;
	white-space: nowrap;
	background-color:#EEE;
}
table.list th	{ border:solid 1px #CCC;}
table.list tr.c1{ background-color:#FFFFFF;}
table.list tr.c2{ background-color:#F9F9F9;}



/* 用語辞典 */
#doc {
	margin: 0 0;
	width: 930px;
	clear: left;

}
#doc h1 {
	color:#222;
	font-size: 20px;
}





div.body {
	width: 720px;
	padding: 4px 6px;
	margin-left: 8px;
	margin-bottom: 14px;
	word-break: break-all;
	font-size: 95%;
	border: 1px solid #CCC;
}
div.body-sub {
	width: 720px;
	padding: 4px 6px;
	margin-left: 8px;
	word-break: break-all;
	font-size: 95%;
	border: 1px solid #CCC;
}
div.aa {
	font-family:"ＭＳ Ｐゴシック","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
	line-height: 1.0em;
}



div.tentenbox {
	border: 2px dotted #AAA;
	margin: 14px 0px 10px 8px;
	padding: 6px 10px;
}
div.image {
	border: 1px solid #888;
	margin: 0px 4px 10px 4px;
	padding: 6px 10px 6px 10px;
	width: 140px;
	font-size: 90%;
	color: #808080;
}




.pink { background-color: #fff0f5; }
.blue { background-color: #F0F8FF; }
.green{ background-color: #F0FFFF; }
.grey { background-color: #F7F7F7; }
.hidden { display:none; }


/* ポップアップ */
#gPopup {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	padding: 8px 10px 8px 10px;
	color: #333333;
	background-color: #F0F8FF;
	border: #cccccc 1px solid;
	width: 480px;
	z-index: 256;
	font-size: 90%;
}


/* ランキング表示 */
table.rank-table {
	
}


.ranking-point{
	border: 1px solid #DDD;
	background: #F4F4F4;
	padding: 0px 0px 0px 10px;
	width: 520px;
}
.head-copy{
	font-weight: bold;
	color:#AA6666;
}

/*ランキングフィルター用の画像サイズ*/
.video_w96{
	width: 130px;
	height: 100px;
	border:solid 1px #333;
}
/* HOME */
.sub-title{
	margin-top:10px;
	border-left:6px solid #666;
	border-bottom:1px solid #666;
	padding: 3px 0px 3px 10px;
	width:92%;
}
.sub-body{
	margin-top: 10px;
	margin-left: 10px;
	font-size: 95%;
	line-height:1.4em;
}
.sub-body h3{
	padding-top: 10px;
}


.rank-link{
	border: 1px solid #CCC;
	background: #EEE;
	margin-top: 6px;
	padding: 4px 8px 4px 8px;
	line-height: 130%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.rank-detail{
	display: none;
	border: 1px solid #CCC;
	background: #EEE;
	padding: 8px 8px 8px 8px;
	line-height: 130%;
	margin:10px 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.rank-tags {
	border: 1px solid #CCC;
	background: #FAFAFA;
	margin-top: 6px;
	padding: 4px 5px 4px 5px;
	line-height: 130%;
}




#ichiba {
	line-height: 130%;
	font-size:80%;
	width: 980px;
	border: 1px solid #F3F3F3;
	margin:0 auto;
}
#ichiba form{display:none;}

.ichiba_itemB {width: 100%;}
.bpn_line_472{
	width: 45%;
	float:left;
}

#ichiba_edit_button {display: none;}
#ichiba_edit {display: none;}
#ichiba_itemA {display: none;}
#ichiba_edit_buttonA {display: none;}
#ichiba_editA {display: none;}
#ichiba .submit {display: none;}



#ichiba span.price_off  { background:#F80; color:#FFF; font-weight:bold; padding:0 2px; margin:0 4px;}
#ichiba span.item_genre { color:#099;}
#ichiba span.item_lock  { color:#F90;}

#ichiba a img {
	border-style : none;
	border-width : 0px;
	text-decoration : none;
}
#ichiba .ichiba_item{coloir:red;font-size:80%;}



/*ランキング関連ページ*/
.box-rank-thumb{
	background:url('../image/ranking/bg_thumb.gif') repeat-x left bottom;
	border:1px solid #ccc;
	width:146px;
	padding:8px 0;
	text-align:center;
}
.tit-rank{
	border:1px solid #ccc;
	height:31px;
	background:url('../image/ranking/bg_rank_tit.gif') repeat-x left bottom;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:0;
	vertical-align:middle;
}
.tit-rank h3{
	margin:2px 0 0 6px;
	padding:0;
	font-size:120%;
	vertical-align:middle;
	color:#101010;
}
.tit-rank span{
	margin:0 8px 0 0;
	padding:0;
	vertical-align:middle;
	font-size:120%;
	color:#101010;
}
.bottom-rank{
	background:#f4f4f4 url('../image/ranking/bg_rank_index.gif') repeat-x left top;
	border:1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top:8px;
}
.bottom-rank-comment{
	font-family:osaka,MS Pゴシック,arial,helvetica,sans-serif;
	line-height:120%;
	margin:10px auto 0;
	width:96%;
}
.bottom-rank-menu{
	background:url('../image/ranking/bg_rank_btnmenu.gif') repeat-x left top;
	height:28px;
	width:98%;
	margin:10px auto 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.bottom-rank-menu ul{
	margin:0;
	padding:2px 0 0 0;
	float:left;
	display:block;
}
.bottom-rank-menu li{
	list-style:none;
	float:left;
	background:url('../image/ranking/arw_rank_menu.gif') no-repeat 0% 50%;
	margin:0 0 0 16px;
	padding:0 0 0 12px;
	white-space: nowrap;
}
.bottom-rank-menu li.another-btn{
	background:url('../image/ranking/arw_rank_menu2.gif') no-repeat 0% 50%;
}
.bottom-rank-menu li.detail-btn{
	background-image:none;
	margin:2px 0 0 16px;
	
}

.bottom-rank-menu a {
	color: #fff;
	text-shadow: 1px 1px 3px #2e2e2e;
}
.bottom-rank-menu a:link    { color:#fff; text-decoration:none;}
.bottom-rank-menu a:visited { color:#fff; text-decoration:none;}
/*.bottom-rank-menu a:hover   { color:#881818; text-decoration:underline;}*/
.bottom-rank-menu a:hover   { color:#fff; text-decoration:underline;}
.bottom-rank-menu a:active  { color:#fff; text-decoration:none;}

.bottom-rank-menu .bottom-rank-time{
	float:right;
	color:#fff;
	font-weight:normal;
	margin-right:20px;
	padding:2px 0 0 0;
	font-size:80%;
}


.bottom-rank-menu li:hover{
	position:relative;
}
.bottom-rank-menu li:hover > ul{
	display: block
}
.bottom-rank-menu ul ul{
	display: none;
	position: absolute;
	z-index: 10;
}
.bottom-rank-menu li li{
	clear: left;
	position:relative;
	margin:0;
	padding-top:6px;
}
.dropdown-list{
	width:200px;
	display: none;
	left: 4px;
	z-index: 99999;
	display: block;
}
.dropdown-list li{
	background:#525252 url('../image/bg_dropdown.gif') top left repeat-x;
	width:180px;
	padding:4px 4px 4px 10px;
	border-top:1px solid #8b8b8b;
	border-bottom:1px solid #323232;
	display: block;
	box-shadow: 0px 2px 4px #535353;
	-webkit-box-shadow: 0px 2px 4px #535353;
	-moz-box-shadow: 0px 2px 4px #535353;
}
.dropdown-list a{
	display:block;
	font-size:90%;
}


/*コメント抽出関連ページ*/
.comment-link-tag{
	width:100%;
	background:#fff;
	margin-bottom:24px;
	background:#fff url('../image/comment/tag_com_link.gif') top left repeat-x;
}
.comment-link-tag li{
	border-bottom:1px solid #ddd;
	float:left;
	padding:3px 8px;
}
.comment-link-tag li.tag-active{
	background:#fff url('../image/comment/tag_com_link_o.gif') top left repeat-x;
	float:left;
	border-bottom:1px solid #fff;
	padding:3px 8px;
}
.comment-main{
	width:958px;
	margin:20px auto 20px;
	padding-top:0px;
	padding-bottom:32px;
	background:#fff;
	box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.4);
}
.comment-tit{
	border-left:7px solid #881818;
	background:#ffc05d;
	margin:0 0 14px 0;
	padding:0 0 0 6px;
}

.comment-bottom-list{
	width:100%;
	background:#2e2e2e;
	padding-top:20px;
	padding-bottom:20px;
	box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.4) inset;
	text-align:left;
}

.comment-bottom-obi{
	/*border:1px solid #fff;*/
	height:36px;
	background:url('../image/comment/bg_com_menu.gif') repeat-x;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.submit {
	font-size:140%;
}

